Categories
Misc

Need help in installing tensorflow

I bought new macair M1 and was installing tensorflow on it, downloaded python3.8 using xcode-select-install but got error i between, “…arm64.whl” not supported, any help is appreciated.

submitted by /u/Anu_Rag9704
[visit reddit] [comments]

Leave a Reply

Your email address will not be published.